/*--Team Dynamic custom.css--*/
@import url('https://fonts.googleapis.com/css2?family=Arsenal:wght@400;700&display=swap');
/*Create equal height, 50% width columns on desktop*/
.row.eq-height {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap: wrap;}
.row.eq-height .col-xs-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
@media (min-width: 768px){.row.eq-height .col-md-6{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%}}
@media (min-width: 992px){.row.eq-height .col-lg-4{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}}

@media (min-width: 576px){.container-sm{max-width: 540px;}}
@media (min-width: 768px){.container-sm,.container-md{max-width: 720px;}}
@media (min-width: 992px){.container-sm,.container-md,.container-lg{max-width: 960px;}}
@media (min-width: 1200px){.container-sm,.container-md,.container-lg,.container-xl{max-width: 1140px;}}
@media (min-width: 1600px){.container-sm,.container-md,.container-lg,.container-xl,.container-xxl{max-width: 1440px;}}

.row.no-gutters{margin-right:0;margin-left:0;}
.row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}
/*General*/
.position-relative{position:relative}
.align-items-center{align-items:center}


.btn-outline-primary {
    color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    background-color: transparent;
    border: 1px solid hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    border-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
.btn-outline-white {
    color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    background-color: transparent;
    border: 1px solid #fff;
}
.btn-outline-white:hover {
    background-color: #fff;
}
.btn-outline-black {
    color: #000;
    background-color: transparent;
    border: 1px solid #000;
}
.btn-outline-black:hover {
    color: #fff;
    background-color: #000;
}


/*--Typography--*/

body {
  font-family: Arsenal, sans-serif;

}

#custom-content p, #custom-content li {font-size: 1.1rem}
/*--kvCORE Resets--*/
#home-bodycontent .main > .main-inner > .content > .container,
#home-bodycontent .main > .main-inner > .content > .container > #categories {
    width: 100%;
    max-width: 100%;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
}
#home-bodycontent #about {
    display: none;
}

#header .container .row-flex:nth-child(2) .column .nav-primary-wrapper {
    display: none;
}
@media (min-width: 992px){
    #header .container .row-flex:nth-child(2) .column .nav-primary-wrapper {
        display: block;
    }
    #header .container .row-flex:nth-child(2) .column {
        justify-content: space-between;
    }
    #header .container .row-flex:nth-child(2) .column-end {
        display: none !important;
    }
    #header .container .row-flex:nth-child(3) .nav-primary-wrapper {
        display: none !important;
    }
}

.border-left-title {
        overflow: hidden;
    }
    .border-left-title h1 {
        position: relative;
        display: inline-block;
        padding: 0 12px;
    }
    .border-left-title h1 span.pre-title {
        display: block;
        font-size: 5vw;
        letter-spacing: 2px; 
        text-align: left;
    }
    .border-left-title h1 span.main-title {
        position: relative;
        display: block;
        font-size: 7.5vw;
        font-weight: 600;
        letter-spacing: -1.8px;
        text-align: left;
    }
    .border-left-title span.accent-title {
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        height: calc(100% - 6px);
        border-right: 2px solid #c5a95e;
    }
    @media (min-width: 576px) {
        .border-left-title h1 span.pre-title {
            font-size: 3.5vw;
        }
        .border-left-title h1 span.main-title {
            font-size: 5.5vw;
        }
        .border-left-title h1 span.accent-title {
            border-width: 3px;
        }
    }
    @media (min-width: 992px) {
        .border-left-title h1 span.pre-title {
            font-size: 2vw;
        }
        .border-left-title h1 span.main-title {
            font-size: 3.5vw;
        }
        .border-left-title h1 span.accent-title {
            border-width: 4px;
        }
    }


.background-fixed > .container {
    position: relative;
    z-index: 1;
}
.bg-wrap-fixed {
    position: absolute;
    top: 0;
    left: 0;
    -z-index: -1;
    width: 100%;
    height: 100%;
}
.bg-position {
    clip: rect(0, auto, auto, 0);
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bg {
    position: fixed;
    z-index: 0;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transform: translateZ(0);
    will-change: transform;
    filter: opacity(0.2);
}





#flex-carousel .listing-box {
    border: 1px solid transparent;
    border-radius: 0;
}
#flex-carousel .listing-box .listing-box-title {
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: transparent;
}
#flex-carousel .listing-box .listing-box-title h2 {
    width: unset;
}
#flex-carousel .listing-box .listing-box-title h3 {
    margin-top: 0;
    line-height: 1.4;
}
#flex-carousel .listing-box .listing-box-image {
    height: 230px;
}
#flex-carousel .listing-box .listing-box-image-links a {
    height: 33.4%;
}







#listing-stats {
    overflow: hidden;
}
#listing-stats .counter-box {
    font-size: 26px;
    line-height: 1.2;
}
#listing-stats .counter-label {
    font-size: 14px;
}
@media (min-width: 570px){
    #listing-stats .counter-box {
        font-size: 30px;
    }
    #listing-stats .counter-label {
        font-size: 16px;
    }
}

@media (min-width: 992px){
    #listing-stats .row .counter-wrapper:nth-of-type(n+2) {
        border-left: 1px solid #000;
    }
    #listing-stats .row .counter-wrapper .counter-box {
        font-size: 35px;
    }
    #listing-stats .row .counter-wrapper .counter-label {
        font-size: 18px;
    }
}

#meet-the-team {
    overflow: hidden;
}
#meet-the-team .agentcard {
    background-color: #fff;
    padding-bottom: 1rem;
}
#meet-the-team .agentimage {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: top center;
}
#meet-the-team .agentname {
    font-size: 26px;
    font-weight: 400;
    margin: .25rem auto;
}
#meet-the-team .agenttitle {
    font-size: 14px;
    letter-spacing: 2px;
}
#meet-the-team .owl-carousel .owl-nav button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 31%;
    width: 32px;
    height: 50px;
    background: #fff;
    box-shadow: 0 6px 20px -10px rgb(0 0 0 / 50%);
    outline: 0;
    transition: all .15s ease-out;
}
#meet-the-team .owl-carousel .owl-nav button:hover {
    top: 31.5%;
}
#meet-the-team .owl-carousel .owl-nav button.owl-prev {
    left: 0;
    transform: translateX(-50%);
}
#meet-the-team .owl-carousel .owl-nav button.owl-next {
    right: 0;
    transform: translateX(50%);
}
#meet-the-team .owl-carousel .owl-nav button i {
    margin-top: 3px;
}





@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}









body:not(#sell-bodycontent) #sellform>div>div:nth-child(1){width:75%!important}
body:not(#sell-bodycontent) #sellques, body:not(#sell-bodycontent) #sellbutton{height:54px!important; border-radius:0!important}
body:not(#sell-bodycontent) #sellbutton{margin-top:0!important;background:#252526!important;color:#fff;transition:all .2s ease-in-out}
body:not(#sell-bodycontent) #sellbutton:hover{background:#fff!important;color:#252526}
@media screen and (max-width: 625px){body:not(#sell-bodycontent) #sellform>div>div:nth-child(1),body:not(#sell-bodycontent) #sellform>div>div:nth-child(2){float:none!important;width:100%!important}}




#latest-blogs,
#seo-areas {
    overflow: hidden;
}

.post-content p {
    color: #575757;
}
.footer-top-right p {
    color: #f0f0f0 !important;
}
#site-editor-helper {
    position: fixed;
    z-index: 9999;
    bottom: 10pt;
    left: 10pt;
    padding: 0.8rem;
    font-family: sans-serif;
    border-radius: 5px;
    box-shadow: 0px 10px 20px -5px rgb(0 0 0 / 30%);
    max-width: 400px;
    background-color: #fff;
    transition: transform .5s ease;
}